map: Saltern
gamemode: Rozszerzona
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: unknown
roundId: 526
endTick: 232323
duration: 01:22:44.7108975
fileCount: 673
size: 62062548
uncompressedSize: 787483221
endTime: 02:09:04.0589376
...
